html {
    scroll-behavior: smooth;
}

.MyLPs {
    overflow: hidden;
    background-color: #fff;
    color: #2b2c40;
    position: relative;
}

.MyLPs p {
    line-height: 1.3;
    margin-top: 0px;
}

.MyLPs img {
    width: auto;
    max-width: 100%;
}

.MyLPs .btnCommon {
    font-size: 16px;
    font-weight: 700;
    border-radius: 5px;
    padding: 11px 34px;
    display: block;
    transition: all linear 0.2s;
    display: flex;
    justify-content: center;
    width: fit-content;
    margin: 30px 0;
}

.MyLPs .btnCommon span {
    align-self: center;
}

.MyLPs .item:hover .btnCommon {
    background-color: #FFD674;
}

.margin_0_auto {
    margin: 0 auto;
}

.MyLPs .header {
    background-color: #318ec9;
    color: #fff;
}

.MyLPs .header .ecotank_image {
    max-width: fit-content;
    height: auto;
}

.MyLPs .header .header_text,
.MyLPs .section4 .section4_text {
    margin: auto 0;
}

.MyLPs .header .header_title,
.MyLPs .section4 .section4_title {
    margin: 30px 0;
}

.text-upercase {
    text-transform: uppercase;
}

.sup-text {
    vertical-align: super;
    font-size: 12px;
}

.w800 {
    font-weight: 800;
}

.MyLPs .f38 {
    font-size: 38px;
}

.MyLPs .f36 {
    font-size: 36px;
}

.MyLPs .f22 {
    font-size: 22px;
}

.MyLPs .f20 {
    font-size: 20px;
}

.MyLPs .section1 {
    background-color: #10218b;
    color: #fff;
    padding: 30px;
}

.MyLPs .section2 {
    background-color: #80cffd;
}

.MyLPs .section2_text {
    position: absolute;
}

.MyLPs .section2_text {
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    top: 80%;
    width: 80%;
}

.posRelative>img {
    display: block;
    width: 100%;
    height: auto;
}

.MyLPs .section4 {
    background-color: #0c89b3;
    color: #fff;
}

.MyLPs .section3 {
    padding: 40px 30px;
}

.MyLPs .section3_title {
    padding: 0 30px 30px;
}

.MyLPs .section3 .flexRow {
    flex-wrap: nowrap;
}

.MyLPs .card1 {
    margin: 0 20px;
}

.MyLPs .card1 img {
    margin-bottom: 20px;
}

.MyLPs .section1_card_title {
    margin-bottom: 20px;
}

.MyLPs .section3 .section3_b .section1_card_title {
    min-height: 87px;
}

.MyLPs .section3_a {
    background-color: #f1f3f5;
}

.MyLPs .section3_a .card1 {
    margin: 30px 20px;
}

@media (max-width: 1540px) {
    .MyLPs .f38 {
        font-size: 32px;
    }

    .MyLPs .f36 {
        font-size: 32px;
    }

    .MyLPs .f22 {
        font-size: 20px;
    }

    .MyLPs .f20 {
        font-size: 18px;
    }

    .MyLPs .section2_text {
        width: 85%;
    }

}

@media (max-width: 1200px) {
    .MyLPs .f38 {
        font-size: 30px;
    }

    .MyLPs .f36 {
        font-size: 28px;
    }

    .MyLPs .f22 {
        font-size: 18px;
    }

    .MyLPs .f20 {
        font-size: 16px;
    }

    .section1 {
        padding: 30px 30px;
    }

    .MyLPs .section2_text {
        width: 95%;
    }

}

@media (max-width: 991px) {

    .MyLPs .section2_text {
        transform: unset;
        margin: auto;
    }

    .MyLPs .section2_text {
        position: relative;
        top: unset;
        left: unset;
        margin-top: -90px;
        padding-bottom: 20px;
    }

    .MyLPs .section3 .flexRow {
        flex-wrap: wrap;
    }

    .MyLPs .section3_title {
        padding: 0 20px 10px;
    }

    .MyLPs .card1 {
        margin: 20px 0;
    }

    .MyLPs .section3 .section3_b .section1_card_title {
        min-height: unset;
    }

}

@media (max-width: 600px) {
    .MyLPs .section2_text {
        padding: 14px;
    }
}

@media (max-width: 450px) {
    .MyLPs .f38 {
        font-size: 26px;
    }

    .MyLPs .f36 {
        font-size: 24px;
    }

    .MyLPs .f22 {
        font-size: 16px;
    }

    .section1 {
        padding: 20px;
    }

    .MyLPs .header .header_text {
        padding: 20px 30px;
    }

    .MyLPs .header .header_title,
    .MyLPs .section4 .section4_title {
        margin: 20px 0;
    }

    .MyLPs .section1 {
        padding: 20px 30px;
    }

    .MyLPs .section4_text {
        padding-top: 10px;
        padding-bottom: 30px;
    }

    .MyLPs .section3_a .card1 {
        margin: 30px 0;
    }

    .MyLPs .section4 .section4_text {
        padding: 20px 30px;

    }

}